/* line 4, app/assets/stylesheets/new_design/demande.scss */
.demande {
  padding-top: 48px;
  padding-bottom: 48px;
}

/* line 8, app/assets/stylesheets/new_design/demande.scss */
.demande h1 {
  margin-bottom: 16px;
}

/* line 12, app/assets/stylesheets/new_design/demande.scss */
.demande .intro {
  margin: 16px 0;
}

/* line 16, app/assets/stylesheets/new_design/demande.scss */
.demande b {
  font-weight: bold;
}

/* line 20, app/assets/stylesheets/new_design/demande.scss */
.demande hr {
  border: none;
  height: 1px;
  background-color: #888888;
  margin-top: 32px;
  margin-bottom: 32px;
}
